/*!**********************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/css/product_iaas_aws.scss ***!
  \**********************************************************************************************************************************************************************************************/
/**
 * Variables
*/
/* Typography */
/* Breakpoints */
/* Paths */
/* Grid setup */
/* Colour palette */
/* Components */
/* Animations */
section.product-iaas {
  padding-top: 5rem;
}
section.product-iaas .content {
  position: relative;
}
@media (max-width: 480px) {
  section.product-iaas .content {
    gap: 8.53rem;
  }
}
section.product-iaas .content .logo {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 50%;
  width: 8.75rem;
  height: 8.75rem;
  background: #f4f6fa;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  z-index: 10;
}
section.product-iaas .content .logo img {
  -webkit-transform: scale(0.6);
          transform: scale(0.6);
}
@media (max-width: 480px) {
  section.product-iaas .content .logo {
    width: 19.2rem;
    height: 19.2rem;
  }
}
section.product-iaas .content .head {
  border-radius: 1.66rem;
  background: #f4f6fa;
  position: relative;
  padding: 8.9rem 20.83rem 9.58rem;
  overflow: hidden;
  gap: 1.67rem;
}
@media (max-width: 480px) {
  section.product-iaas .content .head {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 4.27rem 6.4rem;
    padding-top: 21.33rem;
    border-radius: 8.53333rem;
    gap: 5.33rem;
  }
  section.product-iaas .content .head .btns, section.product-iaas .content .head .block-title {
    -ms-flex-item-align: stretch;
        align-self: stretch;
  }
}
section.product-iaas .content .head .fly {
  will-change: transform;
  position: absolute;
  top: 50%;
  width: 30.11031rem;
  height: 30.5387rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("https://strangebee.com/wp-content/themes/strange_bee/amp_src/assets/img/bee/yelow-2.svg");
}
@media (max-width: 480px) {
  section.product-iaas .content .head .fly {
    display: none;
  }
}
section.product-iaas .content .head .fly.lt {
  left: 0;
  -webkit-transform: translateY(var(--data-paralax)) translate(-41%, -62%) rotate(38deg) scale(1.3);
          transform: translateY(var(--data-paralax)) translate(-41%, -62%) rotate(38deg) scale(1.3);
}
section.product-iaas .content .head .fly.rt {
  right: 0;
  -webkit-transform: translateY(var(--data-paralax)) translate(43%, -43%) rotate(212deg) scale(1.3);
          transform: translateY(var(--data-paralax)) translate(43%, -43%) rotate(212deg) scale(1.3);
}
@media (max-width: 480px) {
  section.product-iaas .content .head .fly.rt {
    top: 5rem;
    -webkit-transform: translate(0%, -40%) rotate(-60deg) scaleX(-1) scale(2.7);
            transform: translate(0%, -40%) rotate(-60deg) scaleX(-1) scale(2.7);
  }
}
section.product-iaas .content .head .substract-head {
  position: absolute;
  top: -1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: #fff;
  width: 15.41667rem;
  height: 6.04167rem;
  -webkit-mask: url("https://strangebee.com/wp-content/themes/strange_bee/amp_src/assets/mask/product-iaas-top.png") no-repeat;
          mask: url("https://strangebee.com/wp-content/themes/strange_bee/amp_src/assets/mask/product-iaas-top.png") no-repeat;
  -webkit-mask-position: bottom left;
          mask-position: bottom left;
  -webkit-mask-size: contain;
          mask-size: contain;
}
@media (max-width: 480px) {
  section.product-iaas .content .head .substract-head {
    width: 42.66667rem;
    height: 13.06667rem;
    -webkit-mask-image: url("https://strangebee.com/wp-content/themes/strange_bee/amp_src/assets/mask/product-iaas-top-m.png");
            mask-image: url("https://strangebee.com/wp-content/themes/strange_bee/amp_src/assets/mask/product-iaas-top-m.png");
  }
}
section.product-iaas .content .head .substract {
  position: absolute;
  bottom: -1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: #fff;
  width: 50.83333rem;
  height: 6.2rem;
  -webkit-mask: url("https://strangebee.com/wp-content/themes/strange_bee/amp_src/assets/mask/product-iaas-bottom.png") no-repeat;
          mask: url("https://strangebee.com/wp-content/themes/strange_bee/amp_src/assets/mask/product-iaas-bottom.png") no-repeat;
  -webkit-mask-position: bottom left;
          mask-position: bottom left;
  -webkit-mask-size: contain;
          mask-size: contain;
}
@media (max-width: 480px) {
  section.product-iaas .content .head .substract {
    display: none;
  }
}
section.product-iaas .content .head .substract-bottom-center {
  -ms-flex-item-align: center;
      align-self: center;
}
section.product-iaas .content > .tabs {
  -ms-flex-item-align: center;
      align-self: center;
  width: 42.7rem;
  height: 7.4rem;
  background: #f4f6fa;
  padding: 0.83rem;
  border-radius: 10rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 480px) {
  section.product-iaas .content > .tabs {
    align-self: stretch;
    -webkit-transform: unset;
            transform: unset;
    display: grid;
    height: unset;
    width: unset;
    background: none;
  }
}
section.product-iaas .content > .tabs > a {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 1%;
      flex-basis: 1%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 1.25rem;
  border-radius: 10rem;
  background: var(--bg, #eaecf1);
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  padding: 1.25rem 1.67rem;
}
@media (max-width: 480px) {
  section.product-iaas .content > .tabs > a {
    border-radius: 4rem;
    padding: 4.53rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 2rem;
  }
}
